*{
	margin:0;
	padding:0;
}
body{
	background:#fff url(../images/bg.jpg) no-repeat top center;
}
h2{
	padding: 16px 0px 0px 0px;
	font:bold 18px Arial,sans-serif;
	color:#000;
}
h3{
	color:#212121;
	font-size: 23px;
	font-weight: bold;
}
#wrapper{
	width:960px;
	height: 749px;
	margin:0 auto;
	background: url(../images/wrapBg.jpg) no-repeat;
}
#wrap{
	width:960px;
	height: 576px;
	margin:0 auto;
	background: url(../images/pageBg.jpg) no-repeat;
}
#reg{
	width:100%;
	position:relative;
}
#stp1{
	width:100%;
	position:relative;
}
#stp2{
	width:100%;
	position:relative;
}
#logo{
	width:374px;
	height:116px;
	background:url(../images/logo.png) no-repeat;
	float:left;
	margin: 35px 0 0 65px;
}
h1{
	text-indent:-9999px;
}
#play{
	display:block;
	width:257px;
	height:95px;
	cursor:pointer;
	background:url(../images/play.png) no-repeat;
	position: absolute;
	top:210px;
	left:70px;
}
#play:hover{
	background:url(../images/play.png) no-repeat 0 -95px;
}
#online{
	background: #efefef;
	height: 70px;
	width:406px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	position: absolute;
	top:380px;
	left: 10px;
}
#online p{
	margin: 24px 0 0 65px;
}
#online span{
	color:#cf080a;
}
#block{
	width: 630px;
	height: 95px;
	position: absolute;
	top:630px;
	left: 160px;
}
#block a{
	display: block;
	cursor: pointer;
	width:90px;
	height: 85px;
	float:left;
	margin-top: 5px;
}
.l1{
	background: url(../images/l1.png) no-repeat 6px 2px;
}
.l2{
	background: url(../images/l2.png) no-repeat 0 -7px; 
}
.l3{
	background: url(../images/l3.png) no-repeat -5px -6px;
}
.l4{
	background: url(../images/l4.png) no-repeat -5px 0;
}
.l5{
	background: url(../images/l5.png) no-repeat -7px 0;
}
.l6{
	background: url(../images/l6.png) no-repeat -13px 0;
}
.l7{
	background: url(../images/l7.png) no-repeat -16px 0;
}
/*Блок с выбором команды*/
#selectTeam{
	width:800px;
	position:absolute;
	top:140px;
	left:80px;
}
.t1,.t2,.t3{
	height: 115px;
	width: 800px;
	margin-bottom: 30px;
	clear: both;
}
#selectTeam h3{
	float:left;
	padding-top: 40px;
	padding-right: 20px;
}
#selectTeam a{
	display: block;
	cursor: pointer;
	width:98px;
	height: 115px;
	float:left;
	margin-right: 15px;
} 
#selectTeam a:hover{
	background-color: #d2d2d2;
}
.rus{
	background:#e1e3e8 url(../images/rus.png) no-repeat center;
}
#cselect-2 {
	float: right !important;
}
.uk{
	background:#e1e3e8 url(../images/uk.png) no-repeat center;
}
#cselect {
	margin-right: 23px !important;
	float: right !important;
}
.eng{
	background:url(../images/eng.png) no-repeat center;
}
.ger{
	background:url(../images/ger.png) no-repeat center;
}
.gr{
	background:url(../images/gr.png) no-repeat center;
}
.den{
	background:url(../images/den.png) no-repeat center;
}
.ir{
	background:url(../images/ir.png) no-repeat center;
}
.sp{
	background:url(../images/sp.png) no-repeat center;
}
.it{
	background:url(../images/it.png) no-repeat center;
}
.po{
	background:url(../images/po.png) no-repeat center;
}
.sw{
	background:url(../images/sw.png) no-repeat center;
}
.pt{
	background:url(../images/pt.png) no-repeat center;
}
.fr{
	background:url(../images/fr.png) no-repeat center;
}
.ch{
	background:url(../images/ch.png) no-repeat center;
}
.cz{
	background:url(../images/cz.png) no-repeat center;
}
.gl{
	background:url(../images/gl.png) no-repeat center;
}
/*Блок с вводом Логина*/
#login{
	width:515px;
	height:190px;
	background: rgba(241, 241, 241, 0.7);
	visibility: hidden;
	position:absolute;
	top:190px;
	left:222px;
	padding-top: 5px;
	text-align:center;
}
.continue{
	display: block;
	width:251px;
	height:61px;
	background:url(../images/continue.png) no-repeat 0 5px;
	cursor:pointer;
	margin:0 0 30px 137px;
}
.continue:hover{
	background:url(../images/continue.png) no-repeat 0 -56px;
}
.login{
	width:238px;
	height:35px;
	outline:none;
	color:#000;
	background:#fff;
	font-size:22px;
	padding-left:5px;
	margin:17px 0 20px 5px;
	border:1px solid #ff1d01;
}
/*Блок с вводом номера телефона*/
#youNumber{
	width:615px;
	background: rgba(241, 241, 241, 0.7);
	position:absolute;
	top:175px;
	left:150px;
	padding-top: 15px;
	border-radius: 5px;
}
#numberCont{
	width:405px;
	margin-left:150px;
}
.yourNum{
	font:14px Arial,sans-serif;
	color:#000;
	padding:25px 0 15px 0; 
	margin-top:-15px;
}
.yourData{
	font:bold 14px Arial,sans-serif;
	color: #000;
}
.inpNum{
	width:235px;
	height:35px;
	margin:10px 0 3px 0;
	color:#000;
	font-size:22px;
	padding-left:5px;
	border:1px solid #ff1d01;
}
#numSubmit{
	margin-top:-35px;
	margin-left:-70px;
}
#numSubmit input{
	border:none;
}
.example{
	font:11px Arial,sans-serif;
	color:#cc0d14;
	padding:3px 0 35px 0;
}
.press{
	font:11px Arial,sans-serif;
	color:#cc0d14;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:11px Arial,sans-serif;
	color:#000;
	padding-bottom: 15px;
}
#dop>p{
	padding-bottom:5px;
}
#dop a{
	color:#ff2d26;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	color:#F00;
	font-family:Arial;
	margin-top: -20px;
	padding-bottom: 20px;
}
input[type="submit"]{
	margin-left:70px;
}


#yourTeam{
	width:80px;/*100*/
	height:95px;/*115*/
	float:left;
	background-color:#f6f6f6; 
	border:1px solid #e1e3e8;
	margin:5px 0 0 25px;  
	padding: 10px;
}

/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 50px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: gray;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #000; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #000; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #eee;}
#footer .rid p {color: #eee;}


#code {
	width: 960px;
	min-height: 576px;
	margin: 0 auto;
	overflow: hidden;
	background: url(../images/pageBg.jpg) no-repeat;
}

#code #logo{
	width: 374px;
	height: 116px;
	background: url(../images/logo.png) no-repeat;
	position: absolute;
	left: 50%;
	margin: 35px 0 0 -415px;
	font-size: 0px;
}

#form {
	margin: 180px auto 0px auto;
	overflow: hidden;
	width:615px;
	background: rgba(241, 241, 241, 0.7);
	border-radius: 5px;
}

#form #yourTeam {
	margin: 20px 0px 0px 20px;
}

/* стили для загаловков, ссылок и т.д. в формах ввода */

form {
	padding: 16px 0px 16px 0px;
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
	color: #000;
}

form a {
    text-decoration: underline;
    color: #FF2D26;
}

form a:hover {
    text-decoration: none;
}

form a.text-link {
    cursor: text;
    color: #000;
    text-decoration: none;
}

form h1 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 18px; 
    line-height: 24px;
    font-weight: bold;
    line-height: 24px;
    text-indent: 0px;
}

form h2 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px; 
    line-height: 18px;
    font-weight: normal; 
}

form h3 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px; 
    line-height: 18px;
    font-weight: bold;
    color: #FF2D26;
}

form h4 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px; 
    line-height: 18px;
    font-weight: normal; 
}

form h5 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px; 
    line-height: 18px;
    font-weight: normal; 
}

form h6 {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px; 
    line-height: 18px;
    font-weight: normal; 
}

form .check {
    margin: 16px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 12px; 
    line-height: 16px;
    font-weight: normal;
}

form .example {
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 0px 0px;
    font-size: 11px; 
    line-height: 14px;
    font-weight: normal;
}

form .reenter {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px; 
    line-height: 14px;
}

form .number2 {
    font-weight: bold;
    color: #FF2D26;
}

form input[type="submit"] {
	display: block;
	width: 251px;
	height: 61px;
	background: url(../images/continue.png) no-repeat 0 5px;
	cursor: pointer;
    margin: 16px 0px 16px 0px;
	border: none;
	font-size: 0px;
}

form input[type="submit"]:hover {
    background:url(../images/continue.png) no-repeat 0 -56px;
}

form input[type="text"] {
	width: 235px;
	height: 35px;
	margin: 0px 0px 0px 0px;
	color: #000;
	font-size: 22px;
	padding-left: 5px;
	border: 1px solid #ff1d01;
}

#errmsg {
	margin: 10px 0px 10px 0px;
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
}

/* окошки */

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 430px;
    overflow: auto;
    border: 1px solid #000;
    font-size: 11px;
    text-align: left;
    color: #000;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #000;
    font-size: 11px;
    color: #000;
}
.rul-rid {
    position: absolute;
    top: 3000px;
    width: 600px;
    border: 1px solid #eee;
    overflow: hidden;
    color: #eee;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #eee;
}

#mts_rules_box {
    padding: 0px 0px 0px 0px;
    width: 420px !important;
    height: 250px !important;
    font-size: 11px !important;
    margin: 20px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 430px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            display: block;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 400px;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
        }

    /* pwdm */
    #numberCont h1 {
	    margin: 16px 0px 16px 0px;
	    padding: 0px 0px 0px 0px;
	    font-size: 18px; 
	    line-height: 24px;
	    font-weight: bold;
	    line-height: 24px;
	    text-indent: 0px;
	    font-family: Arial;
    }
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        color: #000;
        text-align: left !important;
        font-family: Arial;
    }
    .action {
        font-size: 14px !important;
        color: #000;
        text-align: left !important;
        font-family: Arial;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
    	margin: 0px 0px 0px 0px !important;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }